# Interface CallInterpretationInfo

Used by some multicall-like interpretations.

#### Hierarchy

- CallInterpretationInfo

- Defined in codec/lib/types.ts:926

#####
Index

### Properties

address
decoding

## Properties

### address

address: string

The address the call was sent to; may be null in case of an error.

- Defined in codec/lib/types.ts:931

### decoding

decoding: CalldataDecoding

The decoding of the call; may be null in case of error.

- Defined in codec/lib/types.ts:935

Generated using TypeDoc